---
layout: docs
page_title: 'Commands: acl binding-rule list'
description: The binding-rule list command is used to list existing ACL Binding Rules.
---

# Command: acl binding-rule list

The `acl binding-rule list` command is used to list existing ACL Binding Rules.

## Usage

```plaintext
nomad acl binding-rule list [options]
```

## General Options

@include 'general_options_no_namespace.mdx'

## List Options

- `-json` : Output the ACL binding-rules in a JSON format.

- `-t` : Format and display the ACL binding-rules using a Go template.

## Examples

List all ACL Binding Rules:

```shell-session
$ nomad acl binding-rule list
ID                                    Description           Auth Method
dc0e494d-0878-4e56-37d4-482e371e5bdb  example binding rule  auth0
```
